import * as react_jsx_runtime from 'react/jsx-runtime';
import { SVGProps } from 'react';

declare function Desktop(props: SVGProps<SVGSVGElement>): react_jsx_runtime.JSX.Element;

declare function GamingConsole(props: SVGProps<SVGSVGElement>): react_jsx_runtime.JSX.Element;

declare function Tablet(props: SVGProps<SVGSVGElement>): react_jsx_runtime.JSX.Element;

declare function TV(props: SVGProps<SVGSVGElement>): react_jsx_runtime.JSX.Element;

declare function Watch(props: SVGProps<SVGSVGElement>): react_jsx_runtime.JSX.Element;

export { Desktop as D, GamingConsole as G, Tablet as T, Watch as W, TV as a };
